

body {
	background-position: center;
	background-color: #FFE6CC;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family:arial, helvetica, sans-serif;
	text-align: center;

}
.style1 {
	font-size: 11px;
}



.InterviewQ {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #006699;
}

#mastermenu {
}


.smbanner {
    margin-top: 15px;
    margin-bottom: 15px;
}

.style2 {font-family: "Trebuchet MS", sans-serif;}
.style3 {font-size: 1.2em; line-height: 1.3em; text-align: center;}

.style4 {
    font-family: "Trebuchet MS", sans-serif;
	font-size: 11px;
	padding: 3px 0;
	margin: 3px 0;
	display: inline;
	line-height: 1.9em;
	    }
	
	
.style6
	{
	font: normal 15px ""Trebuchet MS", sans-serif;";
	}
	
.style666 {
	font-size: 9px;
	font-family: "Trebuchet MS", sans-serif;
}

.style5
	{
      	font: 14px "Trebuchet MS";
	}
	
	.style9
	{
      	font: bold 14px "Trebuchet MS";
	}
	
ul.SimpleMenu {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
  	font-size: 11px;
	font-family: "Trebuchet MS", sans-serif;
	margin: 0px;
    padding: 0px;
}

ul.SimpleMenuSmall {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
  	font-size: 12px;
	font-family: arial, sans-serif;
	margin: 0px;
    padding: 0px;
}

ul.SimpleMenu li {
    width: 160px;
    margin-left:0px;
}

/* this is a left menu new style based on homemain.css*/

ul#leftColMainlnks {
	list-style-type: none;
	margin: 20px 0px 20px 0;
}

ul#leftColMainlnks li {
	line-height: 1.1em;
	margin-left:5px;
	font-size: 1.3em;
	margin-bottom: .9em;
	width:100%;
}

ul#leftColMainlnks li.heading {
	background:  #2B677E;
	margin: 12px auto 10px auto;
	height: 25px;
}

ul#leftColMainlnks li.hiring {
	background:  #FFFFCC;
	margin: 12px -4px 5px -5px;
	height: 45px;
}

ul#leftColMainlnks li a, ul#leftColMainlnks li a:visited, ul#leftColMainlnks li a:active {
	color: #fff;
}

ul#leftColMainlnks li a:hover {
	text-decoration: none;
}

/* end of menu*/

.nowrap {
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #666666;
	white-space: nowrap;
}


#menuleft
{
   width: 160px;
   list-style-type: none;
   text-align: left;
    margin-left: 0px;
   padding-left: 0px;

}

#menuleft-2 /* wider version of menu for older table based sections*/
{
   width: 170px;
   list-style-type: none;
   text-align: left;
    margin-left: 0px;
   padding-left: 0px;

}

#menuleft li 
{ 
   list-style-type:none;
   text-align: left;
   margin-left: 0px;
   padding-left: 0px;
      	font: normal 12px arial;

} 

#navmenu
{
font-family: arial, sans-serif; font-size: 11px; text-align: left;

}

/* section left menu separaters */

#menuleft ul p {
  background-color: #000000;
  color: #fff;
}

#menuleft-2 ul p {
  background-color: #000000;
  color: #fff;
}



div#glassdoor { /* position footer properly between columns*/
		
		padding: 15px 0;
		text-align: center;
		font-family: arial, sans-serif;
		font-size: 12px;
		
}

div#footersection2 { /* position footer properly between columns*/
		
		padding: 15px 0;
		text-align: center;
		align: center;
		font-family: "Trebuchet MS", sans-serif
		font-size: 12px;
		
}

div#copyright { /* position footer properly between columns*/
		
		padding: 5px 0;
		text-align: center;
		font-family: "Trebuchet MS", sans-serif;
		font-size: 11px;
		
}

div#footer { /* position footer properly between columns*/
		
		padding: 5px 0;
		text-align: center;
		font-family: "Trebuchet MS", sans-serif;
		font-size: 12px;
		
}

.copyright {font-family: "Trebuchet MS", sans-serif; font-size: 11px; text-align: center;}
.footer {font-family: "Trebuchet MS", sans-serif; font-size: 12px; text-align: center;}
.gsearch {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.FBfooter {
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	color: #800000;
	padding-bottom: 5px;
}


.navtable-head { /* styling for header text in OLD nav menus...the table based jm sections*/
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.navtable-head-rd { /* styling for header text above links to job boards in OLD nav menus...the table based jm sections*/
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	color: #900;
	font-size: 14px;
	text-align: center;
}

.toc-head { /* styling for header text in OLD nav menus...the table based jm sections*/
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	background-color: #000000;
    color: #fff;
}

h1 {

   margin-top: 0px;
   padding-top: 0px;
   text-align: left;
   color: #191970;
   font-weight:bold;
   font-family: "Trebuchet MS", sans-serif;
   font-size: 1.7em;
}
h2 {
   font-family: "Trebuchet MS", sans-serif;
   font-size: 1.4em;
   color: #990000;
   font-weight: bold;
   text-align: left
}
h3 {
   font-size: 1.25em;
   color: #990000;
   font-family: "Trebuchet MS", sans-serif;
   text-align: left
}
a, a:active { color: #3300CC; text-decoration: underline; }  /*default link styles*/
a:visited { color: #515151;}
a:hover { text-decoration: none;}

p {
font-family:arial, helvetica, sans-serif;
font-size: 1em;
text-align: left;
  }
  
#topmenu li { font-size: 1.2em;  text-align: center;}

#spacetop {
   height: 50px;
}


#centeredtext {
	font-family:arial, helvetica, sans-serif;
	  text-align: center;
	  margin-bottom: 15px;
padding-bottom: 15px;
margin-top: 20px;
padding-top: 20px;
}

#mainwrap { /*wrap all content, center it and*/

	position: relative;
	text-align: left;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-repeat: repeat-y;
	overflow: hidden; /* hide overflow from background image */
}



#container
{
	margin-left: auto;
	width: 840px;
	margin-right: auto;
	margin-top: 10px;
}

#maincontent
{
   text-align: left;
   margin-top: 0px;
   padding-top: 0px;
   margin-left: 2px;
   padding-left: 2px;
   padding-right: 5px;
   margin-right: 5px;
   background-color: #ffffff;

}

#middletext
{
	text-align:left;
	float: left;


}

#maincontent  li 
{
text-align: left;

}
#bannertop
{
    position: absolute;
    top: 5px;
	width: 728px;
	height: 110px;
    left: 50%;
	background-color: #FFFFFF;
	text-align: left;
    margin-left: -364px;
}


#leftdiv
{
   min-height: 100%;
   width: 170px;
   height: 100%;
   float: left;
}


#leftcontent
{
   padding-left: 5px;
}


#middlediv
{
   width: 500px;
   float: left;

}

#rightdiv
{

   width: 170px;
   float: left;
   height: 100%;
}

#topmenu
{
   background-color: #000000;
    height: 22px;
	float: left;
	margin-bottom: 5px;
	width: 100%;
	text-align:center;
	}
	


#menuleft
{
   width: 158px;
   list-style-type: none;
   text-align: left;
    margin-left: 0px;
   padding-left: 0px;

}

#menuleft li 
{ 
   list-style-type: none;
   text-align: left;
   margin-left: 0px;
   padding-left: 0px;
   font: normal 12px arial;

} 

/*** Center Column Nav Bar ***/

div#centerCol ul#centerColNavbar {
	list-style-type: none;
	background-color: #000;
	font-size: .8em;
	padding: 3px 0;
	text-align: center;
}


ul#centerColNavbar li {
	color: #ffffcc;
	display: inline;
}

ul#centerColNavbar li a, ul#centerColNavbar li a, ul#centerColNavbar li a {
	color: #ffffcc;
	text-decoration: none;
}

ul#centerColNavbar li a:hover {
	text-decoration: underline;
}


/* ************************************Right Column Local ****************************** */
div#dmcontent_container {
	margin-top: 0px;
	margin-right: 0px;
	width:160px;
	height:125px;
/*	border:1px solid #000000;*/
	background-color:#996600;

}
.dmcontent_title {
text-align:left;
line-height:18px;
background-color:#cc9900;
width:155px;
height:20px;
font-size:15px;
font-weight:bold;
color:#ffffff;
font-family: "Trebuchet MS", sans-serif;
text-transform:uppercase;
padding-left:5px;
}

.dmcontent_body {
margin-top:5px;
line-height:24px;
float:left;
overflow-y: auto; 
text-align: left;
margin-right: auto;
width: 155px;
height: 95px;
}

.dmcontent_body a:hover {text-decoration:none;}


.dmcontent_link {
text-decoration:none;
font-family: "Trebuchet MS", sans-serif;
color:#ffffff;
font-size:16px;
text-decoration:underline;

}

.large1c {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
}